body {
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	background-color: #999;
}
@media only screen and (max-width: 600px) {
    body {
       font-size: 10px;
	   line-height:100%;
    }
}

img {
    max-width: 100%;
    height: auto;
}





#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 16px;
  border: none;
  outline: none;
  background-color: grey;
  color: white;
  cursor: pointer;
  padding: 8px;
  border-radius: 10px;
box-shadow: 0 4px 10px 0 rgba(0,0,0,0.5), 0 4px 8px 0 rgba(0,0,0,0.5);
}

#myBtn:hover {
  background-color: #555;
}

@media screen and (max-width: 600px) {
  div.example {
    display: none;
  }
}


.textbg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	margin-left: 15px;
	text-shadow: 1px 2px 1px rgba(0,0,0,0.75);
}

@media only screen and (max-width: 600px) {
.textbg {
	
	font-size: 10.5px;
	line-height:100%;
	
}}



div.textbg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	margin-left: 15px;
	text-shadow: 1px 2px 1px rgba(0,0,0,0.75);
}

@media only screen and (max-width: 600px) {
div.textbg {
	
	font-size: 10.5px;
	   line-height:100%;
max-width:200px;
}}




.textbg1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #fff;
	padding-left: 15px;
}

@media only screen and (max-width: 600px) {
.textbg1 {
	
	font-size: 10px;
	   line-height:100%;
}}


.textbg2 {
	ffont-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #000000;
}
@media only screen and (max-width: 600px) {
.textbg2 {
	
	font-size: 8px;
	   line-height:100%;
}}



.title {
	color:#A68C6B;  
	background-color: #F6ECDF;
	font-size:14px; 
	padding:8px;
	font-weight:bold; 
	line-height:120%;
	
}

@media only screen and (max-width: 600px) {
.title {
	
	font-size: 11px;
	   line-height:100%;
}}

.shade {
box-shadow: 0 4px 15px 0 rgba(0,0,0,0.5), 0 4px 10px 0 rgba(0,0,0,0.5);
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #903;
	text-align: justify;
	margin-left: 20px;
	margin-right: 20px;
	
}

@media only screen and (max-width: 600px) {
p {
	
	font-size: 8px;
	padding-left:7px;
	padding-right:7px;
	line-height:120%;
}}


div.text {
  width: 170px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height:120%;
	margin-bottom: 8px;
	
}



@media only screen and (max-width: 600px) {
div.text {
	width: 90px; 
	font-size: 8px;
	   line-height:110%;
}}




a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight:bold;
	line-height:120%;
	color: #856D4F;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-shadow: 1px 0px 0px rgba(0,0,0,0);
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #825735;
	text-shadow: 1px 1px 1px rgba(0,0,0,.25);
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #A68C6B;
}

@media only screen and (max-width: 600px) {
a:link {
	
	font-size: 9px;
	font-style: normal;
	line-height:100%;
	color: #993300;
	text-decoration: none;
	margin: 0px;
	padding: 5px;
}
a:hover {
	font-size: 9px;
}
a:visited {
	
	font-size: 9px;
}}